
PENGADIAN EMAS - Bug #14829

Android[EMAS][REGISTRATION][BELI EMAS] The date at the bottom of graph display wrongly

21 November 2022 11:08 AM - hsulynn pang

Status: Closed Start date: 21 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp37

steps:

(1) login

(2) click Burger menu

(3) click Aplikasi Lainnya

(4) click Beli Emas Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) verify the graph

Actual result: The date at the bottom of graph display wrongly

Expected result: The date display correctly

In FSD-

1 Month will be highlighted per weekend (e.g. now 10 March 2021 – Wednesday. Then the graph will show from 11 February – 10

March 2021 if the price on 10 March 2021 already exists and the highlighted is 14 Feb, 21 Feb, 28 Feb, 7 Mar 2021)

History

#1 - 22 November 2022 12:15 PM - aiman baharum

- Assignee changed from aiman baharum to hsulynn pang

- % Done changed from 0 to 100

Related to #14593. Fixed by Hao Ter.

#2 - 22 November 2022 01:57 PM - hsulynn pang

- File WhatsApp Image 2022-11-22 at 13.56.01.jpeg added

- Assignee changed from hsulynn pang to Hao Ter Tai

the date that displayed at the bottom still not showing correctly.

attached screenshot for your reference.

#3 - 24 November 2022 12:04 PM - Hao Ter Tai

- Status changed from New to Resolved

#4 - 24 November 2022 09:29 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#5 - 12 April 2023 10:20 AM - hsulynn pang

- Status changed from Assigned to Closed
https://dev.silverlakemobility.com/redmine/issues/14593


Files

WhatsApp Image 2022-11-21 at 11.05.04.jpeg 36 KB 21 November 2022 hsulynn pang

WhatsApp Image 2022-11-22 at 13.56.01.jpeg 45.4 KB 22 November 2022 hsulynn pang
